{
    "id": "ca-switch",
    "name": "CaSwitch开关组件，支持个性化定义",
    "displayName": "CaSwitch开关组件，支持个性化定义",
    "version": "1.0.0",
    "description": "能够支持文字配置，联网切换，渐变颜色切换，滑块大小。",
    "keywords": [
        "switch",
        "滑块",
        "开关",
        "滑动开关",
        "切换开关"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}